*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(./images/Background-image-\ \(8\).jpg);
    background-size: cover;
}

.container{
    height: 200px;
    width: 400px;
    padding: 20px;
    background:url(./images/Background-image-\ \(1\).jpg);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    gap: 20px;
    box-shadow: 0 0 20px 4px black;
}
.box2{
    display: flex;
    justify-content: center;
    gap: 20px;
}
.textInput{
    height:30px;
    width: 230px;
    padding: 10px;
    font-size: 1rem;
    font-family:Arial, Helvetica, sans-serif;
    border-radius: 20px;
    border: 2px solid white;
    color: rgba(0, 0, 0, 0.767);
}
.textInput:focus{
    outline: none;
    background-color: gainsboro;
}

.btn {
    height: 30px;
    width: 80px;
    color: rgba(0, 0, 0, 0.767);
    padding: 5px;
    font-size: 1rem;
    font-family:sans-serif;
    border-radius: 20px;
    border: 2px solid white;
    ;
}
.btn:focus{
    outline: none;
    background-color: gainsboro;
}